/* css document */

body {
	/*box-sizing: border-box;*/
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: Helvetica, Arial, Times New Roman,;
	color: black;
	background-color: #93E094;
}
.pozn{
	font-size: 17px;
	color: Purple;
}

p {
	font-size: 20px;
	
}
table {
	width: 80%;
	
}
td {
	text-align: center;
	vertical-align: text-top;
	

}
/*h1, h2, h3, h4, h5, h6{
    margin:0 0 8px 0; 
    padding:0 0 0 10px;   
    } 
	 */
nav {
	width: 1024px;
	/*background-color: ActiveCaption;*/
	margin-left: 23%;
	
}
.bb {
	margin-left: 20%;
	margin-bottom: 26px; 
}
#menuh{
	background-color: #FFD700;
	height:46px;
	font-family: Georgia, "Times New Roman", Times, serif, Arial;
	/*border: 3px solid #ed752c; */
}

#menuh a{
	/*background-repeat: no-repeat;*/
	text-align: center;
	padding-top: 7px;
	float: left;
	width: 110px;
	/*height: 35px;*/
	font-size: 16px;
	margin-left: 10px;
	margin-top: 2px;
	text-decoration: none;
	color: #8B0000;
}
#menuh a:hover{
	color: black;
	font-weight: bold;
	/*vertical-align: baseline;*/
	/*font-variant: small-caps;*/
}

    
#header {
	width: 1024px;
	height: 243px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif, Arial;
	/*width:54%;
	height:23%;*/
	margin-left:23%;
	margin-right:23%;
	background-color: Blue;
	background-image: url(images/road-221.png);
} 
#inicial1 {
    display:block;
    width:512px;
    height:243px;
	 /*width:50%;*/
	 float:left;
	 color: #919191;
     }
    
#inicial2 {
    display:block;
    width:512px;
    height:243px;
	 /*width:50%;*/
    float:right; 
	 color: #919191;
    }    
	 
.obsah {
	display: block;
	margin-top: 5px;
	width: 1014px; /*height:900px;*/
	background-color: #93E094;
	margin-left: 23%;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 20px;
}
.text-header {
	
	 margin:3px 0 8px 10px; 
   /* padding:3px 0 0 10px; */
 }  
 .podpis {
 	display: block;
	margin-left: 530px;
	
 }
 
 #unpack {
 	White-space: nowrap;	
 	font-weight: bold;
	font-variant: small-caps;
	vertical-align: baseline;
 }